body{
	color:#555555;
	font-family:'Roboto', sans-serif;
	-webkit-font-smoothing: subpixel-antialiased;
	font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-shadow: 0 0 0 rgba(0,0,0,0);
	
}
.listHide, .saleTop, .rentTop{
	display:none;
}
.col-centered{
    float: none;
    margin: 0 auto;
}
@media (min-width: 992px) {
	.img-overview{
		height:300px;
		overflow:hidden;
	}
	.img-overview .spotimg{
		height:300px;
		width:100%;
	}
}
@media (max-width: 992px) {
	.img-overview{
		max-height:250px;
		overflow:hidden;
	}
	.img-overview .spotimg{
		width:100%;
	}
}
.img-overviewHome{
	height:160px;
	width:275px;
	overflow:hidden;
}
.detail-title{
	font-size:24px;
	border-bottom:2px solid #000;
	text-transform:uppercase;	
}
.title-green{
	font-size:36px;
	margin: 20px auto 0px auto;
	font-family:'Roboto';
	color:#37b548;
}
.title-sgreen{
	font-size:20px;
	margin: 30px auto;
	font-family:'Roboto';
	color:#37b548;
}
.title-grey{
	font-size:30px;
	margin: 20px 0px;
	text-transform:uppercase;
	font-family:'Roboto';
	color:#959598;
	padding-bottom:10px;
	border-bottom:2px solid #ccc;
}
.title-blue{
	font-size:36px;
	margin: 20px 0px;
	font-family:'Roboto';
	color:#1973bb;
	text-align:center;
	z-index:-1;
}
.title-sblue{
	font-size:18px;
	margin: 20px 0px;
	font-family:'Roboto';
	color:#1973bb;
	z-index:-1;
	font-weight:bold;
}
.learnmore{
	color:#37b548;
	font-size:18px;
	margin-top:20px;
}
.footer-light{
	background-color:#f0f2f1;
	margin-top:50px;
	padding-top:20px;
	color:#949599;
	border-top:1px solid #949599;
}
.footer-dark{
	background-color:#949599;
	color:#eaebed;
}
.listingCell{
	position:relative;
	margin:0 auto;
}
.big-price{
	font-size:20px;
}
.listingInner{

	background-color:#d3d3d3;
	border:1px 1px 0px 1px solid #ccc;
	outline:1px solid #fff;
}

.listingInnerHome{
	background-color:#d3d3d3;
	border:1px 1px 0px 1px solid #ccc;
	color:#515151;
	margin-bottom:30px;
}
#star{
	position:absolute;
	top:7px;
	right:7px;
	z-index:10;
}
.hide-small{
	display:none;
}
#dist{
	position:absolute;
	bottom:45px;
	right:7px;
	z-index:10;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	width:60px;
	height:60px;
	padding-top:8px;
	color:#fff;
	background:url(../images/general/dist.png) no-repeat;
}
#rentsell{
	position:absolute;
	z-index:10;
	right:0px;
	bottom:0px;
}
#new{
	position:absolute;
	top:2px;
	left:-7px;
	z-index:10;
}
#price{
	position:absolute;
	right:10px;
	top:5px;
	font-size:12px;
	z-index:20;
}
#price img{
	margin-right:4px;
}
td.repeat-y{
	background:url(../images/general/repeat-y.jpg) repeat-y right center;
	padding:5px;
}
td.repeat-x{
	background:url(../images/general/repeat-x.jpg) repeat-x center bottom;
	padding:5px;
}
td.repeat-y.repeat-x{
	background-image: url(../images/general/repeat-x.jpg), url(../images/general/repeat-y.jpg);
	background-repeat: repeat-x, repeat-y;
	background-position: center bottom, right center;
	padding:5px;
}
.box{
	border-bottom: 2px solid #428bca;
	margin-bottom:10px;
}
.redbadge{
	border:2px solid #3ab84a;
    border-radius: 50%;
    color: #276fb7;
    display: inline-block;
    font-size: 10px;
    font-weight: 700;
    line-height: 1;
    min-width: 25px;
	height:25px;
    padding: 6px 0px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
	margin: 0 10px;
}
@media(min-width:767px) {
	.home-menu{
		background-color:#3ab54a;
		color:#fff;
		z-index:1000;
		min-height:37px !important;
	}
}
@media(min-width:992px) {
	.home-menu > .container > .navbar-nav > li{
			width:20%;
		text-align:center;
	}
}

@media(max-width:992px) {
	.home-menu > .container > .navbar-nav > li{
		text-align:center;
		padding:0 3%;
		white-space:nowrap;
	}
}
.navbar.home-menu{
	padding:0px;
}
.home-menu > .container > .navbar-nav > li > a {
	padding: 10px 0;
	color:#fff;
	cursor:pointer;
}
.home-menu > .container > .navbar-nav > li > a:hover {
	color:#fff;
	background-color:#3ab54a;
}
.home-menu > .container > .navbar-nav > li > a:focus {
	color:#fff;
	background-color:#3ab54a;
}

/*property details*/
.footer-light{
	margin-top:0px !important;
}
.bordered-top{
	border-top:2px solid #ccc;
	margin: 25px 0px;
	padding-top:25px;
}
.ribbon{
	position:absolute;
	top:-100px;
	width:100%;
	/*height:100px;*/
	/*min-height:100px;*/
	background:url(../images/general/ribbon.png) repeat-x;
}
/*new*/
.propertyDesc{
	margin:10px 0px 20px 0px;
}
.priceType{

	background-color:#37b548;
	padding: 2px 15px;
	color: #fff;
}
@media (min-width: 1141px){
	.affix{
		top:-14px;
		width: 398px;
		z-index:100;
	}
}
.big-price{
	font-size:20px;
}
@media(max-width:767px){
	.ribbon{
		position:relative;
		top:-100px;
		width:100%;
		height:100px;
		background:url(../images/general/ribbon.png) repeat-x;
	}
}
.ribbon-left{
	top:0;
	width:20%;
	z-index:10;
	color:#fff;
	text-align:center;
	float:left;
}

.ribbon-center{
	top:0;
	z-index:10;
	width:100%;
	color:#fff;
	float:left;
	font-size:32px;
	padding-top:12px;
	padding-bottom:10px
}

.ribbon-right{
	top:0;
	width:20%;
	z-index:10;
	color:#fff;
	text-align:center;
		float:left;
}
.fittext{
	/*white-space:nowrap;*/
}
.well{
	padding:15px;
	font-size:18px;
	width:240px;
	margin-right:40px;
	background-color:#e7e7e7;
}
.affixWidth{
	width:410px;
}

a.subbarItem{
	color:white;
	text-decoration:none;
}
a.subbarItem:hover{
	color:white;
	text-decoration:none;
}
.subbarItem{
	margin-right:30px;
}
.subbarItem.chosen{
	border-bottom:2px solid white;
}
.canclick {
	cursor:pointer;
}

.listbox{
	min-height:620px;	
}